#flex-container {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    position: absolute;
    bottom: 0;
    width: 100%;
    top: 70px !important;
    left: 0px;

    /* these 3 lines are to prevents an unsightly scrolling bounce affect on Safari */
    height: 100%;
    width: 100%;
    overflow: auto;
}
#flex-container>div {
    flex-grow: 1;
    -webkit-flex-grow: 1;
    position: relative;
}
#flex-container>div#gutter {
    flex: 0 0 60px;
    -webkit-flex: 0 0 60px;
    border-left: 1px solid #111111;
    border-right: 1px solid #111111;
    background-color: #222222;

    /* prevents the bounce on FF, mac osx */
    overflow: auto;
    height: 100%;
    width: 100%;
}
#gutter svg {
    background-color: #222222;
}

#left-editor {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}
#right-editor {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}

#flex-container .editor { font-size: 14pt; }

nav.navbar { background-color: #f1f1f1; }

.navbar-brand, .modal-title { font-family: 'Pacifico', cursive; font-size: 40px; }
.modal-header { border-bottom: 1px solid gray; background:#f1f1f1; }